» Ubuntu » Pakete

Error

two or more packages specified (lsb-build-cc3 precise)